Bug 279741 - Updated Polish translation of system-config-date
Updated Polish translation of system-config-date
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 484497
  Show dependency treegraph
 
Reported: 2007-09-05 19:14 EDT by Piotr Drąg
Modified: 2009-03-31 18:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 11:10:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Polish translation (9.88 KB, text/x-gettext-translation)
2007-09-05 19:14 EDT, Piotr Drąg
no flags Details

  None (edit)
Description Piotr Drąg 2007-09-05 19:14:21 EDT
Here is Updated Polish translation of system-config-date.
Comment 1 Piotr Drąg 2007-09-05 19:14:21 EDT
Created attachment 188171 [details]
Updated Polish translation
Comment 2 Piotr Drąg 2007-09-17 11:10:19 EDT
Done with transifex, closing.

Note You need to log in before you can comment on or make changes to this bug.